<?php
/*
if ($handle = opendir('.')) {
	$CX=0;
    while(false!==($entry = readdir($handle))){
        if($entry!= "." && $entry != ".."){
            $FILE=strtoupper($entry);
			$POS=strpos($FILE,".JSON");
			if(!($POS===false)){
				rename($entry, 'json_historial/'.$entry);
				$CX++;
			}
        }
    }
    closedir($handle);
	echo "OK=".$CX;
}
*/
?>